{
  "id": 3383346,
  "name": "John Dowson, Appellant, v. Walter Smith, Appellee",
  "name_abbreviation": "Dowson v. Smith",
  "decision_date": "1942-03-02",
  "docket_number": "",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 262,
    "ocr_confidence": 0.479,
    "sha256": "3e19d325dc92f6d2bbd54e17496a9a5e989908accd245ee927476bc5580b9dd9",
    "simhash": "1:c68726cb4cea1da7",
    "word_count": 43
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Dowson, Appellant, v. Walter Smith, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Culbertson.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Culbertson."
      }
    ],
    "attorneys": [
      "Ward P. Holt and John B. Kramer, for appellant; Wham & Wham, for appellee; Charles Wham and George V. Kemp, of counsel."
    ],
    "corrections": "",
    "head_matter": "John Dowson, Appellant, v. Walter Smith, Appellee.\nopinion filed March 2, 1942.\nWard P. Holt and John B. Kramer, for appellant; Wham & Wham, for appellee; Charles Wham and George V. Kemp, of counsel."
  },
  "file_name": "0650-02",
  "first_page_order": 670,
  "last_page_order": 670
}
